Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Apr 2022 15:37:35 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I already sent a complaint through email. Once I got reply. But my problem is not solved.
I ordered a romper for my baby.But it delivered without it's tie.The order number was 6133440787.
 I  requested to return.And I requested to replace the item through email.But I didn't get a replay and after 1 week,till now  the item is not collected.
 This is your mistake. If you refund,what about my shipping charge.
Please replace the item or refund the amount with shipping.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4173458